# Aspect_TypeOfLine.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfLine { Aspect_TOL_SOLID, Aspect_TOL_DASH, Aspect_TOL_DOT, Aspect_TOL_DOTDASH, Aspect_TOL_USERDEFINED }
| Definition of a highlight method . More...

## Enumeration Type Documentation

enum Aspect_TypeOfLine

Enumeration values:

  Aspect_TOL_SOLID |
  Aspect_TOL_DASH |
  Aspect_TOL_DOT |
  Aspect_TOL_DOTDASH |
  Aspect_TOL_USERDEFINED |